package org.jeecg.modules.stm.page.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.jeecg.modules.stm.page.entity.PageMonitorchart;
import org.jeecg.modules.stm.page.mapper.PageMonitorchartMapper;
import org.jeecg.modules.stm.page.service.IPageMonitorchartService;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

/**
 * @Description: 趋势图表设置
 * @Author: jeecg-boot
 * @Date:   2024-01-11
 * @Version: V1.0
 */
@Service
public class PageMonitorchartServiceImpl extends ServiceImpl<PageMonitorchartMapper, PageMonitorchart> implements IPageMonitorchartService {

    @Override
    public List<Map<String,Object>> metricRiskLevelSta() {
        List<Map<String,Object>> list  = this.baseMapper.metricRiskLevelSta();
        return list;
    }

    @Override
    public List<Map<String,Object>> queryMulMetrcSta() {
        List<Map<String,Object>> list  = this.baseMapper.queryMulMetrcSta();
        return list;
    }


}
